@import url('https://fonts.googleapis.com/css2?family=Lexend&display=swap');

* { 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lexend', sans-serif;
}

body {
	min-height:  100vh;
	background-color: #D2383E; 
}

.header {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	background: #D2383E; 
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 100;

}

.logoChalystan { 
	margin-left: 2px;
	margin-top: 20px;
	

} 
.Gif1 {
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 1%;
	width: 100%;
	

}

.navbar a {
	font-size: 200%;
	color: #FFFF;
	font-weight: 500;
	text-decoration: none;
	margin-left: 40px;

}

.navbar a:hover {
	text-decoration: underline;
}



.PP { 
	width: 50%;
	margin-right: -30%;

}

.Hello {
	display: flex;
	/* align-items: center; */
	justify-content: center;
	margin-right: 10%;
	
}

.Hello h1 {
	margin-left: 43%;
	rotate: -5deg;
	color: #FFFF;
	margin-top: -25px;
	font-size: 2vw;
}

.Gif2 {
	width: 50vw;
	margin-top: -8%;
	margin-left: 30%;
	rotate: -4deg;
}

.BG-hitam {
	margin-top: 30vh;
	background-color: black;
	color: #FFFF;
	padding-top: 60vw;
	padding-bottom: 40vw;
	border-radius: 100vw;
	margin-bottom: vw;
}


.works {
	position: relative;
  text-align: center;

}
.works h1 {
	position: absolute;
	bottom: 68%;
  	top: 10%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 20vw;
	rotate: 1deg
}

.BG-hitam {
	top: 100px
	

}

.BG-hitam h2 {

	color: white;
	font-size: 1.8vw;
	margin-top: -12% ;
	padding-top: -30%;
}


.image-grid {
    margin: auto;
    width: 83%;
    margin-bottom: 80px;
    margin-top: 70px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  .column {
    flex: 25%;
    max-width: 50%;
    padding: 0 4px;
  }
  
  .column img {
    margin-top: 10px;
	margin-right: 10%;
    vertical-align: middle;
    width: 100%;
	
  }
  
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 30%;
    }

    .card {
        flex: 50%;
      max-width: 30%;
    }
  }
  
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }

    .card {
        flex: 50%;
        max-width: 60%;
        margin-left: 20%;
  
    }
  }

/* HOVER */

.hoveran {
    position: relative;
  }
  
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    margin-top: 2%;
    margin-bottom: 2%;
    opacity: 0;
    transition: .8s ease;
    background-color: #D2383E;
    border-radius: 10px;
  }
  
  .hoveran:hover .overlay {
    opacity: 20;
  }
  
  .text {
    color: white;
    font-size: 1.5vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: left;
  }


.skills-and-exp {
	display: flex;
	align-items: top;
	justify-content: center;
	color: #FFFF;
	margin-top: 20%;
	text-align: left;
}

  .skills {
	
	margin-left: 8vw;
	margin-right: 20vw;
	margin-bottom: 40%;
	font-size: 2vw;
	
	

  }

  .experience h3 {
	font-size: 6vw;
	margin-top: -4vw;
	margin-right: 9vw;
	margin-bottom: 10%;
	padding-top: -80%;

  }

  .skills h3 {
	font-size: 6vw;
	rotate: deg;
	margin-right: -80deg;
	margin-bottom: 10%;
	margin-top: -4vw;


  }

  .skills p {
	font-size: 3vw
	
}

.experience p {
font-size: 2vw;
margin-top: -5%;

}


.contact-me {
	position: relative;
  text-align: center;
}


.BG-hitam-2 {
	background-color: black;
	color: #FFFF;
	padding-top: 70vw;	
	border-top-left-radius: 100vw;
	border-top-right-radius: 100vw;
	}


.contact-3 {
    display: flex;
    justify-content: center;

	position: absolute;
	/* bottom: 68%; */
  	top: 60vh;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.contact-sub {
    padding-top: 30px;
    padding-bottom: 2px;
	color: white;
	font-size: 4vw;
	margin-left: -10%;
	margin-top: -10%;
}

.contact-3-1 {
    padding-top: 50px;
    padding-bottom: 2px;
    margin-right: 10px;
	font-size:  2.5vw;
	margin-left: 10%;
}

.contact-3 ul li a {
	text-decoration: none;
}

.social-media {
    display: inline;
    padding-right: 20px;
}



